Subject: QA review for 72231

From: Juliana Sims <[email-masked]>
Date: Sun, 21 Jul 2024 21:38:52 -0400

Hello,

This patch looks pretty good!  Things build fine, don't break pull, 
etc. etc.  QA has a failure applying the patch, but I had no issues 
apply on top of e5c0b62debc.  There is one small issue I see: the 
description.  That "with using" bit should be cleaned up.  Also, it may 
be worthwhile to include more information.  There appears to be a 
"Features" section of the README which can provide some ideas.

Also, feel free to update your license line if you like :)

Best,
Juli

PS this new QA web interface is snazzy!  It even gave me a little 
checklist :D

Items marked as checked: Lint warnings, Package builds, Commit 
messages, New package licenses, New package tests